View Issue Details

IDProjectCategoryView StatusLast Update
0000313FreeCADFeaturepublic2011-04-02 14:26
ReporteryorikAssigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.12 
Summary0000313: allow Part Extrude to extrude in the direction of the face normal
DescriptionCurrently the Part extrude tool can only extrude according to a given vector, would be cool if it could automatically take the face normal too... I think I remember that was the case some time ago, probably before switching to the task panel
TagsNo tags attached.

Activities

Jriegel

2011-03-21 09:06

administrator   ~0000745

make sense

wmayer

2011-04-02 14:26

administrator   ~0000763

Done in 4361

Issue History

Date Modified Username Field Change
2011-03-16 21:20 yorik New Issue
2011-03-21 09:06 Jriegel Note Added: 0000745
2011-04-02 14:26 wmayer Note Added: 0000763
2011-04-02 14:26 wmayer Status new => closed
2011-04-02 14:26 wmayer Resolution open => fixed
2011-04-02 14:26 wmayer Fixed in Version => 0.12